BY: 'A’ Bhealaruis'
BE: 'A’ Bheilg'
BZ: 'A’ Bheilìs'
VE: 'A’ Bheiniseala'
BG: 'A’ Bhulgair'
GE: 'A’ Chairtbheil'
CG: 'A’ Chongo - Brazzaville'
HR: 'A’ Chròthais'
GM: 'A’ Ghaimbia'
DE: 'A’ Ghearmailt'
GL: 'A’ Ghraonlann'
GR: 'A’ Ghreug'
MK: 'A’ Mhasadon a Tuath'
MD: 'A’ Mholdobha'
DO: 'A’ Phoblachd Dhoiminiceach'
PL: 'A’ Phòlainn'
PT: 'A’ Phortagail'
AF: Afghanastàn
ZA: 'Afraga a Deas'
DZ: Aildiria
AG: 'Aintìoga is Barbuda'
AM: Airmeinea
AL: Albàinia
ME: 'Am Monadh Neagrach'
AQ: 'An Antartaig'
AR: 'An Argantain'
CV: 'An Ceap Uaine'
DK: 'An Danmhairg'
IT: 'An Eadailt'
YE: 'An Eaman'
EE: 'An Eastoin'
CH: 'An Eilbheis'
EG: 'An Èiphit'
FI: 'An Fhionnlann'
FR: 'An Fhraing'
ET: 'An Itiop'
LV: 'An Laitbhe'
LT: 'An Liotuain'
NA: 'An Namaib'
AT: 'An Ostair'
GB: 'An Rìoghachd Aonaichte'
RU: 'An Ruis'
SV: 'An Salbhador'
ES: 'An Spàinnt'
TD: 'An t-Seàd'
JP: 'An t-Seapan'
CZ: 'An t-Seic'
RS: 'An t-Sèirb'
CL: 'An t-Sile'
CN: 'An t-Sìn'
ZW: 'An t-Sìombab'
SK: 'An t-Slòbhac'
SI: 'An t-Slòbhain'
SE: 'An t-Suain'
TZ: 'An Tansan'
TR: 'An Tuirc'
UA: 'An Ucràin'
HU: 'An Ungair'
AD: Andorra
AO: Angòla
AI: Anguillia
SA: 'Aràibia nan Sabhd'
AW: Arùba
AZ: Asarbaideàn
AU: Astràilia
BH: Bachrain
BD: Bangladais
BB: Barbados
BM: Bearmùda
BJ: Beinin
VN: Bhiet-Nam
BO: Boilibhia
BA: 'Bosna is Hearsagobhana'
BW: Botsuana
BR: Braisil
BN: Brùnaigh
BF: 'Buirciona Faso'
BI: Burundaidh
BT: Butàn
NC: 'Cailleann Nuadh'
CM: Camarun
KH: Cambuidea
CA: Canada
KZ: Casachstàn
QA: Catar
VA: 'Cathair na Bhatacain'
KE: Ceinia
CY: Cìopras
KG: Cìorgastan
KI: Ciribeas
KR: Coirèa
KP: 'Coirèa a Tuath'
CO: Coloimbia
KM: Comoros
CD: 'Congo - Kinshasa'
CR: 'Costa Rìcea'
CI: 'Côte d’Ivoire'
CU: Cùba
KW: Cuibhèit
CW: Curaçao
JE: Deàrsaidh
JM: Diameuga
GI: Diobraltar
DJ: Diobùtaidh
DM: Doiminicea
MN: 'Dùthaich nam Mongol'
TH: 'Dùthaich nan Tàidh'
EC: Eacuador
ER: Eartra
BV: 'Eilean Bouvet'
HM: 'Eilean Heard is MhicDhòmhnaill'
IM: 'Eilean Mhanainn'
CX: 'Eilean na Nollaig'
SH: 'Eilean Naomh Eilidh'
NF: 'Eilean Norfolk'
VG: 'Eileanan Breatannach na Maighdinn'
CK: 'Eileanan Cook'
MH: 'Eileanan Mharshall'
VI: 'Eileanan na Maighdinn aig na SA'
PN: 'Eileanan Pheit a’ Chàirn'
SB: 'Eileanan Sholaimh'
IE: Èirinn
SZ: eSwatini
FJ: Fìdi
GA: Gabon
GH: Gàna
GG: Geàrnsaidh
GN: Gini
GQ: 'Gini Mheadhan-Chriosach'
PG: 'Gini Nuadh Phaputhach'
GW: Gini-Bioso
GD: Greanàda
GP: Guadalup
GU: Guam
GT: Guatamala
GY: Guidheàna
GF: 'Guidheàna na Frainge'
HT: Haidhti
HN: Hondùras
HK: 'Hong Kong SAR na Sìne'
IS: 'Innis Tìle'
IQ: Ioràc
IR: Ioràn
JO: Iòrdan
IL: Iosrael
LA: Làthos
LB: Leabanon
LS: Leasoto
LR: Libèir
LY: Libia
LI: Lichtenstein
LU: Lugsamburg
MO: 'Macàthu SAR na Sìne'
MG: Madagasgar
ML: Màili
MQ: Mairtinic
MW: Malabhaidh
MY: Malaidhsea
MT: Malta
YT: Mayotte
MX: Meagsago
UM: 'Meanbh-Eileanan Iomallach nan SA'
MM: Miànmar
MC: Monaco
MS: Montsarat
MR: Moratàinea
MA: Moroco
MZ: Mòsaimbic
AX: 'Na h-Eileanan Åland'
BS: 'Na h-Eileanan Bhathama'
KY: 'Na h-Eileanan Caimean'
CC: 'Na h-Eileanan Chocos (Keeling)'
FK: 'Na h-Eileanan Fàclannach'
FO: 'Na h-Eileanan Fàro'
PH: 'Na h-Eileanan Filipineach'
MP: 'Na h-Eileanan Mairianach a Tuath'
MV: 'Na h-Eileanan Mhaladaibh'
MU: 'Na h-Eileanan Mhoiriseas'
SC: 'Na h-Eileanan Sheiseall'
TC: 'Na h-Eileanan Turcach is Caiceo'
ID: 'Na h-Innd-innse'
IN: 'Na h-Innseachan'
AE: 'Na h-Iomaratan Arabach Aonaichte'
FM: 'Na Meanbh-eileanan'
US: 'Na Stàitean Aonaichte'
NL: 'Na Tìrean Ìsle'
BQ: 'Na Tìrean Ìsle Caraibeach'
NR: Nabhru
VC: 'Naomh Bhionsant agus Eileanan Greanadach'
KN: 'Naomh Crìstean is Nibheis'
LC: 'Naomh Lùisea'
MF: 'Naomh Màrtainn'
NP: Neapàl
NE: Nìgeir
NG: Nigèiria
NI: Niocaragua
'NO': Nirribhidh
NU: Niue
OM: Omàn
PK: Pagastàn
PW: Palabh
PA: Panama
PY: Paraguaidh
PE: Pearù
CF: 'Poblachd Meadhan Afraga'
PF: 'Poilinèis na Frainge'
PR: 'Porto Rìceo'
IO: 'Ranntair Breatannach Cuan nan Innseachan'
TF: 'Ranntairean a Deas na Frainge'
RE: Réunion
RO: Romàinia
RW: Rubhanda
ZM: Sàimbia
BL: 'Saint Barthélemy'
PM: 'Saint Pierre agus Miquelon'
WS: Samotha
AS: 'Samotha na h-Aimeireaga'
SM: 'San Marino'
ST: 'São Tomé agus Príncipe'
EH: 'Sathara an Iar'
NZ: 'Sealainn Nuadh'
SN: Seanagal
GS: 'Seòirsea a Deas is na h-Eileanan Sandwich a Deas'
SL: 'Siarra Leòmhann'
SG: Singeapòr
SX: 'Sint Maarten'
SY: Siridhea
SO: Somàilia
LK: 'Sri Lanca'
SD: Sudàn
SS: 'Sudàn a Deas'
SR: Suranam
SJ: 'Svalbard agus Jan Mayen'
TW: Taidh-Bhàn
TJ: Taidigeastàn
TL: Timor-Leste
TG: Togo
TK: Tokelau
TO: Tonga
TT: 'Trianaid agus Tobago'
TV: Tubhalu
TN: Tuinisea
TM: Turcmanastàn
WF: 'Uallas agus Futuna'
UG: Uganda
PS: 'Ùghdarras nam Palastaineach'
UY: Uruguaidh
UZ: Usbagastàn
VU: Vanuatu
